@charset "utf-8";
/* CSS Document */

@media all {
#navi_page1 {
	height: 25px;
	background-color: #DEDEDE;
	width: 800px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
}
#navi_page1 ul {
	margin-left: 350px;
	list-style-type: none;
}
#navi_page1 li {
	font-weight: normal;
	width: 100px;
	display: block;
	margin-top: 4px;
	margin-right: 10px;
	float: left;
	text-align: center;
}
#navi_page1 a {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDD;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #DDD;
	color: #000;
	font-weight: normal;
	background-color: #999;
}
#navi_page1 a.aktiv {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	color: #000;
	background-color: #DEDEDE;
	font-weight: normal;
	display: block;
}
#navi_page1 a:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	background-color: #DEDEDE;
}
#navi_page1b {
	height: 30px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 90%;
}
#navi_page1b ul {
	margin-left: 100px;
	list-style-type: none;
}
#navi_page1b ul li {
	text-align: center;
	float: left;
	width: 260px;
	display: block;
	margin-top: 4px;
	margin-right: 10px;
	float: right;
	text-align: right;
}
#navi_page1b ul li a {
	display: block;
	font-weight: bold;
}
#navi_page1b a:hover {
}
#navi_page2 {
	height: 25px;
	background-color: #DEDEDE;
	width: 800px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
}
#navi_page2 ul {
	margin-left: 300px;
	list-style-type: none;
}
#navi_page2 li {
	font-weight: normal;
	width: 90px;
	display: block;
	margin-top: 4px;
	margin-right: 10px;
	float: left;
	text-align: center;
}
#navi_page2 a {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDD;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #DDD;
	color: #000;
	font-weight: normal;
	background-color: #999;
}
#navi_page2 a.aktiv {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	color: #000;
	background-color: #DEDEDE;
	font-weight: normal;
	display: block;
}
#navi_page2 a:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	background-color: #DEDEDE;
}
#navi_page3 {
	height: 30px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 90%;
}
#navi_page3 ul {
	margin-left: 100px;
	list-style-type: none;
	float: right;
}
#navi_page3 li {
	width: 120px;
	display: block;
	float: left;
	text-align: right;
	line-height: 24px;
	margin-right: 10px;
}
#navi_page3 a {
	display: block;
	font-weight: bold;
	height: 24px;
}
#navi_page3 a:hover {
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
}
#navi_page4 {
	height: 25px;
	background-color: #DEDEDE;
	width: 800px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
}
#navi_page4 ul {
	margin-left: 200px;
	list-style-type: none;
}
#navi_page4 li {
	font-weight: normal;
	width: 90px;
	display: block;
	margin-top: 4px;
	margin-right: 10px;
	float: left;
	text-align: center;
}
#navi_page4 a {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDD;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #DDD;
	color: #000;
	font-weight: normal;
	background-color: #999;
}
#navi_page4 a.aktiv {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	color: #000;
	background-color: #DEDEDE;
	font-weight: normal;
	display: block;
}
#navi_page4 a:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	background-color: #DEDEDE;
}
#navi_page5 {
	height: 25px;
	background-color: #DEDEDE;
	width: 800px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
}
#navi_page5 ul {
	margin-left: 150px;
	list-style-type: none;
}
#navi_page5 li {
	font-weight: normal;
	width: 90px;
	display: block;
	margin-top: 4px;
	margin-right: 10px;
	float: left;
	text-align: center;
}
#navi_page5 a {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDD;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #DDD;
	color: #000;
	font-weight: normal;
	background-color: #999;
}
#navi_page5 a.aktiv {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	color: #000;
	background-color: #DEDEDE;
	font-weight: normal;
	display: block;
}
#navi_page5 a:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
	background-color: #DEDEDE;
}
#navi_page6 {
	height: 30px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 90%;
}
#navi_page6 ul {
	margin-left: 100px;
	list-style-type: none;
}
#navi_page6 li {
	width: 90px;
	display: block;
	float: left;
	text-align: right;
	line-height: 24px;
	margin-right: 10px;
}
#navi_page6 a {
	display: block;
	font-weight: bold;
	height: 24px;
}
#navi_page6 a:hover {
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #CCC;
}
#navi_pages {
	height: 21px;
}
#navi_pages ul {
	list-style-type: none;
	margin-left: 210px;
}
#navi_pages li {
	font-weight: normal;
	width: 40px;
	display: block;
	margin-top: 4px;
	float: left;
	text-align: center;
	margin-left: 10px;
}
#navi_pages a {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 90%;
}
} /* Ende @media - nicht löschen! */
